@echo off
rem the next line is adapted by _xpdf_wps.cmd
if [%PATH_TO_XPDF%]==[] set PATH_TO_XPDF=
rem
rem supply options as needed, like  -mono
rem
%PATH_TO_XPDF%pdftoppm.exe %2 %3 %4 %1 %1_page
if ErrorLevel 1 Pause
